<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>R-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: R">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:R">R</h2>
<dl class="index">
<dt><a href="../registros/ProyectoFinal/RadixSort.html#radixSort(estructurasLineales.ListaEstatica)" class="member-name-link">radixSort(ListaEstatica)</a> - Static method in class registros.ProyectoFinal.<a href="../registros/ProyectoFinal/RadixSort.html" title="class in registros.ProyectoFinal">RadixSort</a></dt>
<dd>
<div class="block">Metodo que ordena una lista con el metodo RadixSort</div>
</dd>
<dt><a href="../registros/ProyectoFinal/RadixSort.html" class="type-name-link" title="class in registros.ProyectoFinal">RadixSort</a> - Class in <a href="../registros/ProyectoFinal/package-summary.html">registros.ProyectoFinal</a></dt>
<dd>
<div class="block">Clase RadixSort que contiene el metodo de ordenamiento
 Por Carlos Eduardo Olvera Mayorga</div>
</dd>
<dt><a href="../registros/ProyectoFinal/RadixSort.html#%3Cinit%3E()" class="member-name-link">RadixSort()</a> - Constructor for class registros.ProyectoFinal.<a href="../registros/ProyectoFinal/RadixSort.html" title="class in registros.ProyectoFinal">RadixSort</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/ArbolBinario.html#raiz" class="member-name-link">raiz</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/ArbolBinario.html" title="class in estructurasNoLineales">ArbolBinario</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#ram" class="member-name-link">ram</a> - Variable in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#ramMinima" class="member-name-link">ramMinima</a> - Variable in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(double%5B%5D%5B%5D,int)" class="member-name-link">readFrames(double[][], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(double%5B%5D%5B%5D,int,int)" class="member-name-link">readFrames(double[][], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(double%5B%5D,int)" class="member-name-link">readFrames(double[], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(double%5B%5D,int,int)" class="member-name-link">readFrames(double[], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(int%5B%5D%5B%5D,int)" class="member-name-link">readFrames(int[][], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(int%5B%5D%5B%5D,int,int)" class="member-name-link">readFrames(int[][], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(int%5B%5D,int)" class="member-name-link">readFrames(int[], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(int%5B%5D,int,int)" class="member-name-link">readFrames(int[], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(long%5B%5D%5B%5D,int)" class="member-name-link">readFrames(long[][], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(long%5B%5D%5B%5D,int,int)" class="member-name-link">readFrames(long[][], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(long%5B%5D,int)" class="member-name-link">readFrames(long[], int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#readFrames(long%5B%5D,int,int)" class="member-name-link">readFrames(long[], int, int)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoDinamico.html#recorridoProfunidad(java.lang.Object)" class="member-name-link">recorridoProfunidad(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoDinamico.html" title="class in estructurasNoLineales">GrafoDinamico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/GrafoEstatico.html#recorridoProfunidad(java.lang.Object)" class="member-name-link">recorridoProfunidad(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/GrafoEstatico.html" title="class in estructurasNoLineales">GrafoEstatico</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Recursion.html" class="type-name-link" title="class in herramientas.matematicas">Recursion</a> - Class in <a href="../herramientas/matematicas/package-summary.html">herramientas.matematicas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Recursion.html#%3Cinit%3E()" class="member-name-link">Recursion()</a> - Constructor for class herramientas.matematicas.<a href="../herramientas/matematicas/Recursion.html" title="class in herramientas.matematicas">Recursion</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/RedBayesiana.html#redBayesiana" class="member-name-link">redBayesiana</a> - Variable in class registros.parcial3.<a href="../registros/parcial3/RedBayesiana.html" title="class in registros.parcial3">RedBayesiana</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/RedBayesiana.html" class="type-name-link" title="class in registros.parcial3">RedBayesiana</a> - Class in <a href="../registros/parcial3/package-summary.html">registros.parcial3</a></dt>
<dd>
<div class="block">Esta clase representa una red bayesiana de sÃ­ntomas y enfermedades.</div>
</dd>
<dt><a href="../registros/parcial3/RedBayesiana.html#%3Cinit%3E(int)" class="member-name-link">RedBayesiana(int)</a> - Constructor for class registros.parcial3.<a href="../registros/parcial3/RedBayesiana.html" title="class in registros.parcial3">RedBayesiana</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#redefinir(estructurasNoLineales.Matriz2)" class="member-name-link">redefinir(Matriz2)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#redimensionar(int)" class="member-name-link">redimensionar(int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/VectorLista.html#redimensionar(int)" class="member-name-link">redimensionar(int)</a> - Method in interface estructurasLineales.<a href="../estructurasLineales/VectorLista.html" title="interface in estructurasLineales">VectorLista</a></dt>
<dd>
<div class="block">redimensiona el tamaÃ±o del arreglo al nuevo tamaÃ±o indicado por mÃ¡ximo.</div>
</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#reemplazar(int,double)" class="member-name-link">reemplazar(int, double)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/arroz/package-summary.html">registros.arroz</a> - package registros.arroz</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/package-summary.html">registros.escuela</a> - package registros.escuela</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/evaluacion1/package-summary.html">registros.evaluacion1</a> - package registros.evaluacion1</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/package-summary.html">registros.galeriaDeArte</a> - package registros.galeriaDeArte</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/mensajes/package-summary.html">registros.mensajes</a> - package registros.mensajes</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/parcial3/package-summary.html">registros.parcial3</a> - package registros.parcial3</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/package-summary.html">registros.prioridad</a> - package registros.prioridad</dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/ProyectoFinal/package-summary.html">registros.ProyectoFinal</a> - package registros.ProyectoFinal</dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/RegresionLineal.html" class="type-name-link" title="class in herramientas.matematicas">RegresionLineal</a> - Class in <a href="../herramientas/matematicas/package-summary.html">herramientas.matematicas</a></dt>
<dd>
<div class="block">Operaciones para obtener la regresion Lineal</div>
</dd>
<dt><a href="../herramientas/matematicas/RegresionLineal.html#%3Cinit%3E(java.lang.String,java.lang.String)" class="member-name-link">RegresionLineal(String, String)</a> - Constructor for class herramientas.matematicas.<a href="../herramientas/matematicas/RegresionLineal.html" title="class in herramientas.matematicas">RegresionLineal</a></dt>
<dd>
<div class="block">Recibe como parametros la ruta de las tablas</div>
</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#rellenar(java.lang.Object)" class="member-name-link">rellenar(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#rellenar(java.lang.Object)" class="member-name-link">rellenar(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#rellenar(java.lang.Object)" class="member-name-link">rellenar(Object)</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamica.html#rellenar(java.lang.Object,int)" class="member-name-link">rellenar(Object, int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamica.html" title="class in estructurasLineales">ListaDinamica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaDinamicaDoble.html#rellenar(java.lang.Object,int)" class="member-name-link">rellenar(Object, int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaDinamicaDoble.html" title="class in estructurasLineales">ListaDinamicaDoble</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#rellenar(java.lang.Object,int)" class="member-name-link">rellenar(Object, int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaOrdenada.html#rellenar(java.lang.Object,int)" class="member-name-link">rellenar(Object, int)</a> - Method in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaOrdenada.html" title="class in estructurasLineales">ListaEstaticaOrdenada</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#renglones" class="member-name-link">renglones</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#renglones" class="member-name-link">renglones</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#RFC" class="member-name-link">RFC</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
